﻿.carousel-wrapper {
	width: 1000px;
	margin: auto;
	position: relative;
	text-align: center;
	font-family: sans-serif;
}

.owl-carousel .owl-nav {
	overflow: hidden;
	height: 0px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #5110e9;
}

.owl-carousel .item {
	text-align: center;
}

.owl-carousel .nav-button {
	height: 50px;
	width: 25px;
	cursor: pointer;
	position: absolute;
	/*top: 110px !important;*/
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled {
    pointer-events:none;
    opacity: 0.25;
}

.owl-carousel .owl-prev {
	left: 10px;
}

.owl-carousel .owl-next {
	right: 10px;
}

.owl-theme .owl-nav [class*=owl-] {
	color: #ffffff;
	font-size: 30px;
	background: #b9b9b9;
	border-radius: 3px;
	padding: 0px;
}

.owl-carousel .prev-carousel:hover {
	background-position: 0px -53px;
}

.owl-carousel .next-carousel:hover {
	background-position: -24px -53px;
}






/*.carousel-wrap{
    width: 1500px;
    margin: auto;
    position: relative;
}
.owl-carousel .owl-nav{
    overflow: hidden;
    height: 0px;
}

.owl-carousel .item {
    text-align:center;
}
.owl-carousel .nav-btn {
    height:47px;
    position:absolute;
    width:26px;
    cursor:pointer;
    top:100px !important;
}

.owl-carousel .prev.slide{
    background: url(nav-icon.png) no-repeat scroll 0 0;
    left: -33px;
}
.owl-carousel .next-slide {
    background: url(nav-icon.png) no-repeat scroll -24px 0px;
    right: -33px;
}
.owl-carousel .prev-slide:hover{
    background-position: 0px -53px;
}
.owl-carousel .next-slide:hover{
    background-position: -24px -53px;
}
span.img-text {
    text-decoration: none;
    outline:none;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    cursor: pointer;
    width: 100%;
    font-size: 23px;
    display: block;
    text-transform: capitalize;
}
span.img-text:hover {
    color:#2caae1;
}*/